Version bump to 5.9.4dr2
[strongswan.git] / src / libstrongswan / plugins / fips_prf / Makefile.am
1 AM_CPPFLAGS = \
2         -I$(top_srcdir)/src/libstrongswan
3
4 AM_CFLAGS = \
5         $(PLUGIN_CFLAGS)
6
7 if MONOLITHIC
8 noinst_LTLIBRARIES = libstrongswan-fips-prf.la
9 else
10 plugin_LTLIBRARIES = libstrongswan-fips-prf.la
11 endif
12
13 libstrongswan_fips_prf_la_SOURCES = \
14         fips_prf_plugin.h fips_prf_plugin.c fips_prf.c fips_prf.h
15
16 libstrongswan_fips_prf_la_LDFLAGS = -module -avoid-version